.crowdsourcing-mobile-button {
  display: none;
  position: fixed;
}

.crowdsourcing-mobile-menu-container .uk-offcanvas-bar {
  background: rgba(255, 255, 255, 0.95);
  padding: 0;
}

.crowdsourcing-mobile-nav .uk-nav-default {
  padding-top: 20px;
}

.crowdsourcing-mobile-nav a {
  color: #172135 !important;
  font-size: 16px;
  font-weight: 500;
  font-family: 'Roboto';
  line-height: 35px;
}

.crowdsourcing-mobile-nav li {
  padding: 0 20px;
}

.crowdsourcing-mobile-nav li:hover {
  background: #00AFC9;
}

.crowdsourcing-mobile-nav a:hover {
  color: #fff !important;
}

.crowdsourcing-mobile-nav .uk-nav-divider {
  border-color: rgba(23, 33, 53, 0.3) !important;
}
